---
wsId: LiteBit
title: LiteBit – Buy Bitcoin & crypto
altTitle: 
authors:
- leo
users: 100000
appId: com.flutter.litebit
appCountry: 
released: 2019-12-12
updated: 2022-04-29
version: 3.3.3
stars: 
ratings: 
reviews: 
size: 78M
website: https://www.litebit.eu/
repository: 
issue: 
icon: com.flutter.litebit.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-05-30
signer: 
reviewArchive: 
twitter: litebiteu
social:
- https://www.linkedin.com/company/litebit
- https://www.facebook.com/litebiteu
redirect_from:
- /com.flutter.litebit/

---

> All you need is a LiteBit account.

If you need an account, it's probably custodial.

On their website there is no contrary claims so we assume this app is
**not verifiable**.
